<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/iv_bakcground" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:paddingRight="7.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_centerVertical="true">
        <RelativeLayout android:layout_gravity="center_vertical" android:background="@drawable/notif_icon_bg_transparent" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_no_data_icon_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/notif_icon_bg" android:scaleType="fitXY" android:layout_centerInParent="true" />
            <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
                <ImageView android:layout_width="25.0dip" android:layout_height="25.0dip" android:src="@drawable/moji_icon_transparent" />
                <TextView android:textSize="11.0dip" android:id="@id/tv_update_state_str" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" style="@style/NotificationContent" />
            </LinearLayout>
        </RelativeLayout>
        <RelativeLayout android:paddingTop="6.0dip" android:paddingBottom="6.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="7.0dip">
            <TextView android:textSize="14.0dip" android:id="@id/tv_no_data_city_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="" android:maxLines="1" android:maxEms="11" android:singleLine="true" android:layout_alignParentTop="true" style="@style/NotificationTitle" />
            <TextView android:textSize="14.0dip" android:id="@id/tv_no_net_update" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/notif_connect_net_to_update" android:maxLines="1" android:singleLine="true" android:layout_below="@id/tv_no_data_city_name" style="@style/NotificationTitle" />
            <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="5.0dip" android:src="@drawable/notification_moji" android:layout_alignBottom="@id/tv_no_net_update" android:layout_alignParentRight="true" />
        </RelativeLayout>
        <RelativeLayout android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_no_data_icon" android:visibility="gone" android:layout_width="62.0dip" android:layout_height="62.0dip" android:layout_marginLeft="25.0dip" android:src="@drawable/na" android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
</RelativeLayout>